/*GENERIC RULES*/
body{
	height:100%;	
	font:normal 75% Verdana, Geneva, sans-serif;
	line-height:130%;
	background:#fff;
	color:#000;
	padding:0;
	margin:0;
	text-align:center;
	background:#fff
}
hr{display:none}
h1{display:none}
h1,h2,h3,h4,h5,h6,p{padding:0;margin:0}
ul,ol,li{padding:0;margin:0}
img{border:0}
table{font-size:100%}
a,a:hover,a:visited{text-decoration:none}

/*utils*/
div{text-align:left}
.hide{display:none}
.hidden{visibility:hidden}
.clear{clear:both}

/*LAYOUT*/
#header{
	width:100%;
	height:9%;
	clear:both;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	background:url("img/bghdr.gif") repeat-x bottom left #999
}
#index,
#container{
	width:100%;
	height:86%;
	clear:both;
	overflow:auto;
	position:absolute;
	top:9%;
	left:0;
	background:#fff
}
* html #index,
* html #container{height:627px}
#footer{
	width:100%;
	height:5%;
	clear:both;
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:0;
	background:#999
}

/*HEADER ELEMENTS*/
#header div.cnt,
#header div.cntindex{
	width:100%;
	height:100%;
	clear:both;
	overflow:hidden;
	position:relative
}
#header img{
	width:8%;
	position:absolute;
	top:20%;
	left:1%
}
/*index btn*/
#header div.cntindex a.downloadpdf{
	width:auto;
	height:17px;
	font-size:100%;
	font-weight:bold;
	color:#fff;
	clear:both;
	overflow:hidden;
	display:block;
	position:absolute;
	top:23%;
	right:1%;
	padding:2px 0 0 24px;
	background:url("img/pdf.png") no-repeat top left
}
* html #header div.cntindex a.downloadpdf{height:19px}
#header div.cntindex a.downloadpdf:hover{color:#ccc}
/*pages btn*/
#header div.cnt a.downloadpdf,
#header div.cnt a.gotoindex{
	width:auto;
	height:17px;
	font-size:100%;
	font-weight:bold;
	color:#fff;
	clear:both;
	overflow:hidden;
	display:block;
	position:absolute;
	top:23%;
	padding:2px 0 0 24px
}
* html #header div.cnt a.downloadpdf,
* html #header div.cnt a.gotoindex{height:19px}
#header div.cnt a.downloadpdf{right:10%;background:url("img/pdf.png") no-repeat top left}
#header div.cnt a.gotoindex{right:1%;background:url("img/backhome.png") no-repeat top left}
#header div.cnt a.downloadpdf:hover,
#header div.cnt a.gotoindex:hover{color:#ccc}

/*CONTAINER ELEMENTS*/
/*index*/
#index div.cnt{
	width:100%;
	clear:both;
	overflow:hidden;
	position:relative;
	margin:20px 0
}
#index div.cnt div.left,
#index div.cnt div.right{
	width:50%;
	display:inline;
	overflow:hidden
}
#index div.cnt div.left{float:left}
#index div.cnt div.right{float:right}
#index div.chapter{
	width:50%;
	float:left;
	display:inline;
	overflow:hidden
}
#index p{color:#4d4d4d}
#index p.Indice{
	font-size:1.50em;
	font-weight:bold;
	margin:0 20px 20px 20px
}
#index p.Indice-Titolo{
	font-size:1.00em;
	font-weight:bold;
	margin:20px 0 0 20px
}
#index p.Indice-Paragrafo{
	font-size:1.00em;
	font-weight:normal;
	margin:3px 0 0 20px
}
#index p.Indice-Sottotitolo{
	font-size:0.90em;
	font-weight:normal;
	margin:3px 0 0 30px
}
#index a{color:#4d4d4d}
#index a:hover{color:#0092a7;text-decoration:underline}
#index table.tblIndex{width:85%;margin-left:20px}
#index table.tblIndex td{
	font-size:1.10em;
	font-weight:normal;
	color:#808080;
	text-align:center;
	padding:2px 0
}

/*contents*/
#container div.cnt{
	width:100%;
	clear:both;
	overflow:hidden;
	position:relative;
	margin:20px 0
}
#container h3{
	font-size:1.50em;
	color:#4d4d4d;
	margin:0 20px 20px 20px
}
#container div.Cornice-di-testo-di-base{margin:0 20px}
#container div.frame-3{
	clear:both;
	overflow:hidden;
	text-align:center;
	margin-bottom:15px
}
/*paragraphs*/
#container p.Titolo-Capitolo,
#container p.Titolo-Paragrafo{margin-bottom:10px}
#container p.Titolo-Capitolo{
	font-size:1.30em;
	font-weight:bold;
	color:#4d4d4d;
	margin-bottom:10px
}
#container p.Titolo-Paragrafo{
	font-size:1.20em;
	font-weight:normal;
	color:#000;
	margin-bottom:10px
}
#container span.Numero-Sottotitolo{font-weight:normal!important}
#container p.Sottotitolo{
	font-size:1.20em;
	font-weight:normal;
	color:#4d4d4d;
	margin-bottom:10px
}
#container p.Sottotitolo-1,
#container p.Sottotitolo-2,
#container p.Sottotitolo-3,
#container p.Sottotitolo-4{font-size:1.10em;font-weight:normal;margin-bottom:10px}
#container p.Sottotitolo-1,
#container p.Sottotitolo-3{color:#000}
#container p.Sottotitolo-2,
#container p.Sottotitolo-4{color:#4d4d4d}
#container p.Testo-Semplice,
#container p.Testo-Semplice-Arancio,
#container p.Testo-Semplice-Centrato,
#container p.Testo-Semplice-Centrato-Arancio{
	font-size:0.90em;
	font-weight:normal;
	color:#808080;
	margin-bottom:15px
}
#container p.Testo-Semplice-Centrato,
#container p.Testo-Semplice-Centrato-Arancio{text-align:center}
#container p.Testo-Rientrato,
#container p.Testo-Rientrato-Arancio{
	font-size:0.90em;
	font-weight:normal;
	color:#808080;
	margin:0 0 15px 20px
}
#container p.Testo-Italic,
#container p.Testo-Italic-Arancio{
	font-size:0.80em;
	font-weight:normal;
	font-style:italic;
	color:#808080;
	line-height:120%;
	margin-bottom:15px
}
#container p.Testo-Semibold,
#container p.Testo-Semibold-Arancio,
#container p.Testo-Semibold-Centrato,
#container p.Testo-Semibold-Centrato-Arancio{
	font-size:0.90em;
	font-weight:bold;
	color:#808080;
	margin-bottom:2px
}
#container p.Testo-Semibold-Arancio,
#container p.Testo-Semibold-Centrato-Arancio{margin-bottom:15px}
#container p.Testo-Semibold-Centrato,
#container p.Testo-Semibold-Centrato-Arancio{text-align:center}
#container p.Testo-Semibold-Rientrato,
#container p.Testo-Semibold-Rientrato-Arancio{
	font-size:1.00em;
	font-weight:bold;
	color:#808080;
	margin:0 0 15px 20px
}
#container p.Testo-Semibold-Rientrato{color:#000}
#container p.Testo-Semibold-Rientrato-Arancio{color:#ff4d00}
#container p.Testo-Rientrato-Seconda-Riga,
#container p.Testo-Rientrato-Seconda-Riga-Arancio{
	font-size:0.90em;
	font-weight:normal;
	color:#808080;
	clear:both;
	overflow:hidden;
	margin:0 0 15px 20px
}
#container p.Testo-Rientrato-Seconda-Riga span.Lettera,
#container p.Testo-Rientrato-Seconda-Riga-Arancio span.Lettera,
#container p.Testo-Rientrato-Seconda-Riga span.Trattino,
#container p.Testo-Rientrato-Seconda-Riga-Arancio span.Trattino{
	width:20px;
	font-weight:bold;
	color:#808080;
	float:left;
	display:inline
}
#container p.Testo-Rientrato-Seconda-Riga span.Testo-Nero,
#container p.Testo-Rientrato-Seconda-Riga-Arancio span.Testo-Nero{
	width:97.5%;
	font-weight:normal;
	color:#808080;
	float:left;
	display:inline
}
#container p.Testo-Rientrato-Elencato,
#container p.Testo-Rientrato-Elencato-Arancio{
	font-size:0.90em;
	font-weight:normal;
	color:#808080;
	clear:both;
	overflow:hidden;
	margin:0 0 15px 20px
}
#container p.Testo-Rientrato-Elencato span.Lettera,
#container p.Testo-Rientrato-Elencato-Arancio span.Lettera,
#container p.Testo-Rientrato-Elencato span.Trattino,
#container p.Testo-Rientrato-Elencato-Arancio span.Trattino{
	width:20px;
	font-weight:bold;
	color:#808080;
	float:left;
	display:inline
}
#container p.Testo-Rientrato-Elencato span.Testo-Nero,
#container p.Testo-Rientrato-Elencato-Arancio span.Testo-Nero{
	width:97.5%;
	font-weight:normal;
	color:#808080;
	float:left;
	display:inline
}
#container p.Testo-Seconda-Riga,
#container p.Testo-Seconda-Riga-Arancio{
	font-size:0.90em;
	font-weight:normal;
	color:#808080;
	clear:both;
	overflow:hidden;
	margin-bottom:15px
}
#container p.Testo-Seconda-Riga span.Lettera,
#container p.Testo-Seconda-Riga-Arancio span.Lettera,
#container p.Testo-Seconda-Riga span.Trattino,
#container p.Testo-Seconda-Riga-Arancio span.Trattino{
	width:20px;
	font-weight:bold;
	color:#808080;
	float:left;
	display:inline
}
#container p.Testo-Seconda-Riga span.Testo-Nero,
#container p.Testo-Seconda-Riga-Arancio span.Testo-Nero{
	width:97.5%;
	font-weight:normal;
	color:#808080;
	float:left;
	display:inline
}
#container p.Testo-Elencato,
#container p.Testo-Elencato-Arancio{
	font-size:0.90em;
	font-weight:normal;
	color:#808080;
	clear:both;
	overflow:hidden;
	margin-bottom:15px
}
#container p.Testo-Elencato span.Lettera,
#container p.Testo-Elencato-Arancio span.Lettera,
#container p.Testo-Elencato span.Trattino,
#container p.Testo-Elencato-Arancio span.Trattino{
	width:20px;
	font-weight:bold;
	color:#808080;
	float:left;
	display:inline
}
#container p.Testo-Elencato span.Testo-Nero,
#container p.Testo-Elencato-Arancio span.Testo-Nero{
	width:97.5%;
	font-weight:normal;
	color:#808080;
	float:left;
	display:inline
}
#container p.Attenzione{
	width:34px!important;
	height:30px!important;
	margin:0!important;
	padding:0!important
}
#container p.Attenzione img{width:34px;margin:0!important}
p.para-style-override-1{}
p.para-style-override-2{}
p.para-style-override-3{}
/*lists*/
#container ul{list-style:none outside;margin:0 0 15px 0}
#container li.Elenco-Puntato,
#container li.Elenco-Puntato-Arancio,
#container li.Puntato-Arancio,
#container li.Elenco-Puntato-Pallino-Arancio{
	font-size:0.90em;
	font-weight:normal;
	color:#808080;
	margin:0 0 2px 0
}
#container li.Elenco-Puntato-Semibold,
#container li.Elenco-Puntato-Semibold-Arancio{
	font-size:0.90em;
	font-weight:bold;
	color:#808080;
	margin:0 0 2px 0
}
#container li.Elenco-Puntato span.Testo-Nero,
#container li.Elenco-Puntato-Semibold span.Testo-Nero{
	font-weight:normal;
	display:block;
	margin-bottom:5px
}
#container ol{list-style:none outside;margin:0 0 15px 0}
#container ol li,
#container ol li.Elenco-Numerato,
#container ol li.A-Elenco-Numerato,
#container ol li.B-Elenco-Numerato{
	font-size:0.90em;
	font-weight:normal;
	color:#808080;
	margin:0 0 2px 20px
}
#container ol li.Elenco-Numerato span.Trattino,
#container ol li.Elenco-Numerato-Arancio span.Trattino{
	width:20px;
	font-weight:bold;
	color:#808080;
	float:left;
	display:inline
}
#container ol li.Elenco-Numerato span.Testo-Nero,
#container ol li.Elenco-Numerato-Arancio span.Testo-Nero{
	width:97.5%;
	font-weight:normal;
	color:#808080;
	float:left;
	display:inline
}
#container li.Tabella,
#container li.Tabella-Bordi{list-style:none outside}
#container li.Tabella span.Pallino-Semibold,
#container li.Tabella-Bordi span.Pallino-Semibold{display:none}
/*span*/
#container span.Testo-Semibold,
#container span.char-style-override-1{font-weight:bold}
#container span.char-style-override-2{color:#808080}
#container span.char-style-override-1{font-weight:bold}
#container span.char-style-override-2{font-style:italic}
#container span.char-style-override-3{color:#808080}
#container span.TESTO-SEMIBOLD-ITALIC{font-weight:bold;font-style:italic}
#container span.TESTO-NORMALE-ITALIC{font-weight:normal;font-style:italic}
/*tables*/
#container table.Tabella-di-base{margin-bottom:15px}
#container table.Tabella-di-base p.Testo-Italic{margin-bottom:0}

#container li.Tabella table{margin-bottom:15px;border-collapse:collapse}
#container li.Tabella td{vertical-align:top}
/*#container li.Tabella td img{width:70px}*/

#container li.Tabella-Bordi table{
	margin-bottom: 15px;
	border-collapse: collapse;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	text-align: left;
}
#container li.Tabella-Bordi td{
	vertical-align:top;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc
}

#container table td p{margin-bottom:0!important}

#container table.Tabella-note{margin-bottom:15px}

#container td.Stile-di-cella-1{padding-top:5px}
#container td.cell-style-override-1{padding-right:5px}
#container td.cell-style-override-2{padding-left:5px}
#container td.cell-style-override-3{padding:0 3px 0 0!important}
#container td.cell-style-override-3 p.Testo-Semplice{
	margin-bottom: 0!important;
	text-align: left;
}
#container td.cell-style-override-3 img{margin:0;padding:0}
/*images*/
#container div.image p.para-style-override-1,
#container div.image p.para-style-override-2,
#container div.frame-2{text-align:center;margin-bottom:15px}

/*FOOTER ELEMENTS*/
#footer div.cnt{
	width:100%;
	height:100%;
	clear:both;
	overflow:hidden;
	position:relative
}
#footer p{
	width:100%;
	font-size:100%;
	font-weight:bold;
	color:#fff;
	text-align:center;
	position:absolute;
	top:10%;
	left:0
}
#footer a{color:#fff}
#footer a:hover{color:#e0e0e0}
#footer img{width:7%;position:absolute}
#footer img.legrand{top:15%;left:1%}
#footer img.bticino{top:20%;right:2%}

.contenitorelink{
	height: 50px;
	margin-left: 20px;
	margin-top: 20px;
	width: auto;
}
.Tutorial{
	font-size: 1.00em;
	font-weight: bold;
	float: left;
	color: #4D4D4D;	
}
.linkesterno{
	background-image: url(img/download.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	float: left;
	margin-left: 5px;
}